Bug 2213046 - rust-nu-system-0.86.0 is available
Summary: rust-nu-system-0.86.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-nu-system
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-06-07 00:07 UTC by Upstream Release Monitoring
Modified: 2023-11-10 01:56 UTC (History)
3 users (show)

Fixed In Version: rust-nu-system-0.86.0-1.fc37 rust-nu-system-0.86.0-1.fc39 rust-nu-system-0.86.0-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-10 01:13:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 0.81.0 (#2213046) (650 bytes, patch)
2023-06-07 00:07 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.82.0 (#2213046) (651 bytes, patch)
2023-06-27 18:58 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.83.0 (#2213046) (651 bytes, patch)
2023-07-25 21:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.83.1 (#2213046) (651 bytes, patch)
2023-07-30 18:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.84.0 (#2213046) (651 bytes, patch)
2023-08-22 20:48 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.85.0 (#2213046) (651 bytes, patch)
2023-09-19 20:57 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.86.0 (#2213046) (651 bytes, patch)
2023-10-17 18:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-06-07 00:07:38 UTC
Releases retrieved: 0.81.0
Upstream release that is considered latest: 0.81.0
Current version/release in rawhide: 0.80.0-1.fc39
URL: https://crates.io/crates/nu-system

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/284406/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-system

Comment 1 Upstream Release Monitoring 2023-06-07 00:07:58 UTC
Created attachment 1969438 [details]
Update to 0.81.0 (#2213046)

Comment 2 Upstream Release Monitoring 2023-06-07 00:25:40 UTC
the-new-hotness/release-monitoring.org's scratch build of rust-nu-system-0.81.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=101887476

Comment 3 Upstream Release Monitoring 2023-06-27 18:58:31 UTC
Releases retrieved: 0.82.0
Upstream release that is considered latest: 0.82.0
Current version/release in rawhide: 0.80.0-1.fc39
URL: https://crates.io/crates/nu-system

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/284406/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-system

Comment 4 Upstream Release Monitoring 2023-06-27 18:58:36 UTC
Created attachment 1972885 [details]
Update to 0.82.0 (#2213046)

Comment 5 Upstream Release Monitoring 2023-06-27 19:04:50 UTC
the-new-hotness/release-monitoring.org's scratch build of rust-nu-system-0.82.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=102672956

Comment 6 Upstream Release Monitoring 2023-07-25 21:19:20 UTC
Releases retrieved: 0.83.0
Upstream release that is considered latest: 0.83.0
Current version/release in rawhide: 0.80.0-2.fc39
URL: https://crates.io/crates/nu-system

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/284406/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-system

Comment 7 Upstream Release Monitoring 2023-07-25 21:19:23 UTC
Created attachment 1979958 [details]
Update to 0.83.0 (#2213046)

Comment 8 Upstream Release Monitoring 2023-07-25 21:25:25 UTC
the-new-hotness/release-monitoring.org's scratch build of rust-nu-system-0.83.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=103909865

Comment 9 Upstream Release Monitoring 2023-07-30 18:35:00 UTC
Releases retrieved: 0.83.1
Upstream release that is considered latest: 0.83.1
Current version/release in rawhide: 0.80.0-2.fc39
URL: https://crates.io/crates/nu-system

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/284406/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-system

Comment 10 Upstream Release Monitoring 2023-07-30 18:35:05 UTC
Created attachment 1980795 [details]
Update to 0.83.1 (#2213046)

Comment 11 Upstream Release Monitoring 2023-07-30 18:43:22 UTC
the-new-hotness/release-monitoring.org's scratch build of rust-nu-system-0.83.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=104147507

Comment 12 Upstream Release Monitoring 2023-08-22 20:48:23 UTC
Releases retrieved: 0.84.0
Upstream release that is considered latest: 0.84.0
Current version/release in rawhide: 0.80.0-2.fc39
URL: https://crates.io/crates/nu-system

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/284406/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-system

Comment 13 Upstream Release Monitoring 2023-08-22 20:48:27 UTC
Created attachment 1984666 [details]
Update to 0.84.0 (#2213046)

Comment 14 Upstream Release Monitoring 2023-08-22 20:54:50 UTC
the-new-hotness/release-monitoring.org's scratch build of rust-nu-system-0.84.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=105146234

Comment 15 Upstream Release Monitoring 2023-09-19 20:57:52 UTC
Releases retrieved: 0.85.0
Upstream release that is considered latest: 0.85.0
Current version/release in rawhide: 0.80.0-2.fc39
URL: https://crates.io/crates/nu-system

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/284406/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-system

Comment 16 Upstream Release Monitoring 2023-09-19 20:57:56 UTC
Created attachment 1989600 [details]
Update to 0.85.0 (#2213046)

Comment 17 Upstream Release Monitoring 2023-09-19 21:05:53 UTC
the-new-hotness/release-monitoring.org's scratch build of rust-nu-system-0.85.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=106404383

Comment 18 Upstream Release Monitoring 2023-10-17 18:22:28 UTC
Releases retrieved: 0.86.0
Upstream release that is considered latest: 0.86.0
Current version/release in rawhide: 0.80.0-2.fc39
URL: https://crates.io/crates/nu-system

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/284406/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-system

Comment 19 Upstream Release Monitoring 2023-10-17 18:22:38 UTC
Created attachment 1994342 [details]
Update to 0.86.0 (#2213046)

Comment 20 Upstream Release Monitoring 2023-10-17 18:29:54 UTC
the-new-hotness/release-monitoring.org's scratch build of rust-nu-system-0.86.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=107661704

Comment 21 Fedora Update System 2023-10-30 01:43:48 UTC
FEDORA-2023-2d29b8083a has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2d29b8083a

Comment 22 Fedora Update System 2023-10-30 01:46:45 UTC
FEDORA-2023-2d29b8083a has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2023-11-06 22:40:02 UTC
FEDORA-2023-2d736ee319 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2d736ee319

Comment 24 Fedora Update System 2023-11-07 01:45:32 UTC
FEDORA-2023-2d736ee319 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2d736ee319`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2d736ee319

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 25 Fedora Update System 2023-11-07 05:23:07 UTC
FEDORA-2023-cc5db214de has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-cc5db214de

Comment 26 Fedora Update System 2023-11-07 20:38:09 UTC
FEDORA-2023-35de54f539 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-35de54f539

Comment 27 Fedora Update System 2023-11-08 02:52:27 UTC
FEDORA-2023-cc5db214de has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-cc5db214de`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-cc5db214de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 28 Fedora Update System 2023-11-08 03:04:20 UTC
FEDORA-2023-35de54f539 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-35de54f539`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-35de54f539

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 29 Fedora Update System 2023-11-10 01:13:02 UTC
FEDORA-2023-35de54f539 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 30 Fedora Update System 2023-11-10 01:46:33 UTC
FEDORA-2023-2d736ee319 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 31 Fedora Update System 2023-11-10 01:56:01 UTC
FEDORA-2023-cc5db214de has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.